Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 10:48:52 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>
<div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
<table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px"><tbody>
  </tbody></table>
  </div>
</div>

I would like cancel my order on tabby</div></div></blockquote>
</div>
<div dir="auto">  I have already payed for one month</div>
<div dir="auto"> Now I want to replace this order </div>
<div dir="auto"><br></div>
<div class="gmail_quote" dir="auto"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div></div> </div>
<br>

</div></blockquote></div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827373